body {
  background: #ffffff;
  height: 100%;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #999;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999;
}
.background{
  background-color: rgba(0,0,0,0.4) ;
  position: fixed;
  left: 0;
  top:0;
  width: 100%;
  height: 2000px;
  z-index: 1002;
}
.c_way{
  width: 400px;
  height: 240px;
  z-index: 1005;
  position: fixed;
  left: 50%;
  margin-left: -220px;
  top:30%;
  background: white;
  padding: 20px 25px;
}
.c_way h3{
  text-align: center;
  color: #666666;
  font-size: 16px;
  font-weight: 500;
}
.c_way h3 span{
  text-align: right;
  color: #666666;
}
.c_way .dl{
  width: 100%;
  height: 100px;
  margin-top: 50px;
}
.c_way .dl dl{
  float: left;
  display: inline-block;
  width: 49.5%;
  text-align: center;
  padding: 20px 0px;
  border: 1px #ebebeb solid;
  color: #999999;
}
.c_way .dl dl:hover{
  color: #fa9971;
  background: #fafafa;
}
.c_way .dl .dl1{
  border-right: 0px ;
}
.c_way .dl dt span{
  font-size:60px;
}

.left {
  float: left;
}
.right {
  float: right;
}
.m-r-5 {
  margin-right: 5px;
}
.foot{
  background: none!important;
  line-height: 100px!important;
  height: 50px!important;
  color: #959595!important;
}
.header-l ul li a img{
  margin-top: 20px!important;
}
.header-r{
}
.main {
  width: 100%;
  height: 650px;
}
.main .inner-main {
  background: url(../img/login-img.svg) no-repeat bottom;
  width: 1100px;
  height: 650px;
  margin: 0 auto;
}
.main .inner-main .loginbox {
  width: 360px;
  height: 390px;
  margin: 70px auto;
  border: 1px solid #e5e5e5;
}
.main .inner-main .loginbox .lbox-t {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #747474;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.main .inner-main .loginbox .lbox-c .form {
  margin: 0 50px;
  display: block;
  width: 280px;
  height: 240px;
  margin: 0 40px;
}
.main .inner-main .loginbox .lbox-c .form .input {
  width: 270px;
  height: 40px;
  margin: 0 auto;
  text-indent: 5px;
  padding-left: 5px ;
  margin-bottom: 22px;
  border: 1px solid #e5e5e5;
}
.main .inner-main .loginbox .lbox-c .form .log-btn {
  width: 280px;
  height: 40px;
  background: #fa9971;
  margin-top: 40px;
  color: white;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}
.main .inner-main .loginbox .lbox-c .form .log-btn:hover {
  opacity: 0.9;
}
.main .inner-main .loginbox .lbox-c .lc-t {
  height: 80px;
  margin: 0 50px;
}
.main .inner-main .loginbox .lbox-c .lc-t .cursor {
  cursor: pointer;
}
.main .inner-main .loginbox .lbox-c .lc-t .l-span {
  text-align: center;
  line-height: 44px ;
  display: inline-block;
  width: 100px;
  height: 45px;
  font-size: 14px;
  color: #666666;
}
.main .inner-main .loginbox .lbox-c .lc-t .l-spanon {
  border-bottom: 1px solid #fa9971 ;
}
